This section provides information on Varian HPLC global service and support. You will need Adobe Reader 8 or up to properly read some documents and add notes.

You can install Adobe Reader 9 from here.


Comments to:
Last updated: 28 June 2010
All rights reserved. For internal use only.